## libdata-float-perl 0.010

=== debian/changelog ===
libdata-float-perl (0.010-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release
  * Add myself to uploaders
  * debian/control: 
    - Add libtest-pod-coverage-perl, libtest-pod-perl and 
      perl (>= 5.10.1) | libparent-perl to B-D
    - Add perl (>= 5.10.1) | libparent-perl to Depends
  * Standards-Version 3.9.1
  * debian/libdata-float-perl.docs: Remove file, it has only
    install instructions
  * Update copyright file
  * Switch to dpkg-source format 3.0 (quilt)

  [ gregor herrmann ]
  * Mention module name in long description.

 -- Angel Abad <angelabad@gmail.com>  Thu, 29 Jul 2010 11:16:23 +0200

libdata-float-perl (0.009-2) unstable; urgency=low

  * Take over for the Debian Perl Group
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Ivan Kohler <ivan-
    debian@420.am>); Ivan Kohler <ivan-debian@420.am> moved to
    Uploaders.
  * debian/watch: use dist-based URL.
  * dh-make-perl refresh
  * Standards-Version 3.8.4
  * Don't install .packlist (closes: Bug#578103)

 -- Ivan Kohler <ivan-debian@420.am>  Sun, 25 Apr 2010 17:21:40 -0700

libdata-float-perl (0.009-1) unstable; urgency=low

  * New upstream release
  * dh-make-perl --refresh

 -- Ivan Kohler <ivan-debian@420.am>  Sat, 28 Mar 2009 04:42:08 -0700

libdata-float-perl (0.007-2) unstable; urgency=low

  * Add libmodule-build-perl to Build-Dep, doh (closes: Bug#470325)

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 12 Mar 2008 16:48:42 -0700

libdata-float-perl (0.007-1) unstable; urgency=low

  * New upstream release
  * Upstream has changed build systems from ExtUtils::MakeMaker to
    Module::Build; update debian/rules to latest Module::Build dh-make-perl
    template
  * Current dh-make-perl template fixes "unconditional rmdir" FTBFS
    (closes: Bug#467710

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 26 Feb 2008 21:19:12 -0800

libdata-float-perl (0.005-1) unstable; urgency=low

  * Initial Release (closes; Bug#411720).

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 20 Feb 2007 08:46:08 -0800
