=== debian/control ===
Source: libdata-float-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.17)
Build-Depends-Indep: perl, perl (>= 5.10.0) | libmodule-build-perl,
 perl (>= 5.10.1) | libparent-perl, libtest-pod-coverage-perl,
 libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>, Angel Abad <angelabad@gmail.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Data-Float/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdata-float-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdata-float-perl/

Package: libdata-float-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, perl (>= 5.10.1) | libparent-perl
Description: Perl module encapsulating the floating point data type
 Data::Float is about the native floating point numerical data type.
 A floating point number is one of the types of datum that can appear
 in the numeric part of a Perl scalar.  This module supplies constants
 describing the native floating point type, classification functions,
 and functions to manipulate floating point values at a low level.
