## libdata-float-perl 0.011

=== debian/changelog ===
libdata-float-perl (0.011-1) unstable; urgency=low

  * New upstream release
  * debian/control: Add perl in Build-Depends for Build.PL use
  * debian/control: Remove libmodule-build-perl in Build-Depends-Indep,
    is in perl 5.10
  * debian/copyright: Update license infos

 -- Angel Abad <angelabad@gmail.com>  Wed, 27 Oct 2010 15:36:19 +0200
