=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: libdata-float-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.17)
-Build-Depends-Indep: perl, perl (>= 5.10.0) | libmodule-build-perl,
- perl (>= 5.10.1) | libparent-perl, libtest-pod-coverage-perl,
- libtest-pod-perl
+Build-Depends: debhelper (>= 7.0.17), perl
+Build-Depends-Indep: libtest-pod-coverage-perl, libtest-pod-perl,
+ perl (>= 5.10.1) | libparent-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ivan Kohler <ivan-debian@420.am>, Angel Abad <angelabad@gmail.com>
 Standards-Version: 3.9.1
