## libdata-float-perl 0.012

=== debian/changelog ===
libdata-float-perl (0.012-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Angel Abad ]
  * Email change: Angel Abad -> angel@debian.org
  * Imported Upstream version 0.012
  * debian/copyright:
    - Update debian/* section
    - Update upstream years
  * Bump debhelper compat level to 8
  * Bump Standards-Version to 3.9.2 (no changes)

 -- Angel Abad <angel@debian.org>  Sun, 05 Feb 2012 18:23:53 +0100
