=== debian/control ===
Source: libdata-float-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
 Angel Abad <angel@debian.org>
Build-Depends: debhelper (>= 8),
 perl
Build-Depends-Indep: libtest-pod-coverage-perl,
 libtest-pod-perl,
 perl (>= 5.10.1) | libparent-perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-float-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdata-float-perl.git
Homepage: http://search.cpan.org/dist/Data-Float/

Package: libdata-float-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 perl (>= 5.10.1) | libparent-perl
Description: Perl module encapsulating the floating point data type
 Data::Float is about the native floating point numerical data type.
 A floating point number is one of the types of datum that can appear
 in the numeric part of a Perl scalar.  This module supplies constants
 describing the native floating point type, classification functions,
 and functions to manipulate floating point values at a low level.
