## libdata-float-perl 0.013

=== debian/changelog ===
libdata-float-perl (0.013-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 00:47:31 +0100

libdata-float-perl (0.013-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Angel Abad ]
  * Add debian/upstream/metadata
  * New upstream version 0.013
  * debian/copyright: Update copyright
  * Bump Debhelper compat level to 10
  * Bump Standards-Version to 4.1.0 (no changes)

 -- Angel Abad <angel@debian.org>  Mon, 28 Aug 2017 10:41:28 +0200

libdata-float-perl (0.012-2) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * debian/watch: remove obsolete comment.

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Restore explicit build dependency on libmodule-build-perl
  * Declare the package autopkgtestable
  * Clean a duplicated build dependency on perl

 -- Niko Tyni <ntyni@debian.org>  Fri, 05 Jun 2015 09:28:51 +0300
