=== debian/control ===
Source: libdata-float-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Angel Abad <angel@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libtest-pod-coverage-perl,
                     libtest-pod-perl
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-float-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdata-float-perl.git
Homepage: https://metacpan.org/release/Data-Float

Package: libdata-float-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module encapsulating the floating point data type
 Data::Float is about the native floating point numerical data type.
 A floating point number is one of the types of datum that can appear
 in the numeric part of a Perl scalar.  This module supplies constants
 describing the native floating point type, classification functions,
 and functions to manipulate floating point values at a low level.
