=== debian/watch ===
version=3
https://metacpan.org/release/Data-Float   .*/Data-Float-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
