## libdata-float-perl 0.015

=== debian/changelog ===
libdata-float-perl (0.015-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.015.
  * Update debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Apr 2025 17:09:32 +0200
