=== debian/control ===
--- 
+++ 
@@ -5,18 +5,20 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               libmodule-build-perl,
-               perl
-Build-Depends-Indep: libtest-pod-coverage-perl,
-                     libtest-pod-perl
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-float-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdata-float-perl.git
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libtest-pod-coverage-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
+                     perl
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-float-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-float-perl.git
 Homepage: https://metacpan.org/release/Data-Float
+Rules-Requires-Root: no
 
 Package: libdata-float-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
 Description: Perl module encapsulating the floating point data type
