=== debian/watch ===
version=4
https://metacpan.org/release/Data-Float   .*/Data-Float-v?@ANY_VERSION@@ARCHIVE_EXT@$
